# https://github.com/amakw/cupsConnector

dep:
	git clone https://github.com/amakw/cupsConnector


build:
	cd cupsConnector && go build -o $(PWD)/bin/cupsConnector
run:
	open $(PWD)/bin/cupsConnector

